import request from '@/utils/request'

//查询服务列表
export function list(query) {
  return request({
    url: '/pu/monitor/list',
    method: 'get',
    params: query
  })
}


// 重新获取问题数据
export function getDatas() {
  return request({
    url: '/pu/monitor/refreshDatas/',
    method: 'post'
  })
}


//查询服务详情
export function detail(id) {
  return request({
    url: '/pu/monitor/detail/' + id,
    method: 'get'
  })
}

//处理问题数据
export function disposeData(data) {
  return request({
    url: '/pu/monitor/disposeData/',
    data: data,
    method: 'post'
  })
}
